import os
import re
import sys
import json
import argparse

current_dir = os.path.dirname(os.path.abspath(__file__))
parent_dir = os.path.dirname(current_dir)
sys.path.append(parent_dir)

from prompts.individual_agent import individual_examples


print("Done!")